
<ion-tabs tabsPlacement="top" class="home1" [color]="custom">
    <ion-tab [root]="tab1Root" tabTitle="Services"></ion-tab>
    <ion-tab [root]="tab2Root" tabTitle="Exclusive Products"></ion-tab>
</ion-tabs>
